.nav-tabs > li > a {
    border-radius: 0 0 0 0;
}

.nav-tabs > li.active > a:hover {
    background-color: #ffffff !important;
    color: #17345d;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    background-color: #17345d !important;
    color: #ffffff;
}


.small-box {
    height: 150px; 
    margin:0; 
    padding:0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}


.dropdown-menu.pull-right {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

/* searchInput */
#regiony-wyszPow_reset, #regiony-wyszPow_search, #regiony-wyszWoj_reset, #regiony-wyszWoj_search {
    background-color: #17345d;
    color: #ffffff;
    transition: all .25s cubic-bezier(.02,.01,.47,1);
}

#regiony-wyszPow_reset:hover, #regiony-wyszPow_search:hover, #regiony-wyszWoj_reset:hover, #regiony-wyszWoj_search:hover {
    background-color: #0061a3;
    color: #ffffff;
}

/* disabled styling */
.dropdown-menu > li > a.disabled {
    pointer-events: none;
    cursor: default;
    background: #bdc3c7;
    color: rgba(255, 255, 255, 0.75);
}

.dropdown-menu > li > a.disabled:hover {
    background: #bdc3c7;
    color: rgba(255, 255, 255, 0.75);
}

#footer {
    background-color: #1E345D; 
    color: #FFFFFF; 
    position: fixed; 
    top: 96%; 
    width: 100%;
    margin-left:-1vw;
}


@media (max-width: 747px) {
    #footer {
        top: 95%; 
    }
}

/* need to move it elsewher in the future */
h3 {
    font-family: 'Fira Sans' !important;
}